

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
}

.intro-box
{
background: ;
color:;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: ;
display: block;
font: bold 15px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
margin:0 0 20px 0;
}

.primary-box
{
border:1px solid #d5d5d5;
background:#fff;
margin: 10px 10px 10px 0;
height:350px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:#999999;
display: block;
font-size:14px;
}

a.category-title,
a.category-title:visited,
a.category-title:active
{
color:#000000;
display: block;
font-size:16px;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: #fff;
background:#bc9025;
display:block;
width:90px;
height:13px;
padding:7px;
font-size:11px;
text-transform:uppercase;
}
a.primary-readmore:hover{
	background:#999;
color:#fff
	}
/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
	background: transparent;
	color: #000000;
	font: normal 26px Arial;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	margin: 0px 0px 0px 0px;	
	padding: 0px;
	
}

h2
{
	color: #999999;
	font: normal 20px Arial;
padding: 0 0 15px 30px;
background:url(/webfiles/BroadysNZ/layouts/images/title-image.gif) left top no-repeat;
border-bottom:1px solid #999999;
margin: 0 0 15px 0;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: normal 20px Arial;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #fff;

	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #808080;
	font: bold 16px Arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited,
a.link-button-iframe
{	
	background-color: #bc9025;
	border: 0px solid #ffffff;
	color: #fff;
	font-size: 9px;
	text-decoration: none;
	padding: 5px 10px 5px 10px;

}

a.link-button:hover,
a.link-button-iframe
{
	color: #666;
	text-decoration: none;
	background-color: #dcceb3;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/WebSiteComponents/layouts/images/446/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #4444444;
}

.main-image, .main-image-elastic 
{
	border: 2px solid #808080;
}

.thumbnail-image
{
	border: 1px solid #808080;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
	/* background-color:#ffffff;
	border: 1px solid #ffffff; */
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

.callsbutton
{
display: block;
background:  #bc9025;
padding: 15px;
color: #fff !important;
text-decoration: none;
font-size: 18px;
font-weight: bold;
text-transform: uppercase; 
margin: 3px;
}
a.callsbutton:hover{
	background:#999
	}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

p{
margin:5px 0 10px 0;
}

a
{
	text-decoration: none;
	color: #333;
}

a:visited {
	color: #4444444;
}

a:hover {
	color: #999999;
}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
		color: #999999;
	font: 13px Arial;
line-height:1.3;
}
body {
background: #efefef url(/webfiles/BroadysNZ/layouts/images/top-bg2.jpg) left top repeat-x;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: transparent;
	width: 960px;

	
} 

div#header-container
{
/*	background: url(/webfiles/GollyGoshNZ/layouts/images/bg-header.gif) #FFFFFF; */

}

.body-container /* body container only includes the content and not the left nav*/
{
background: #ffffff;
	padding: 20px 20px 0 20px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 30px 20px 0 20px;
background:#ffffff;
}

.body-section-a
{
padding:30px 20px 30px 0;
}

.body-section-b
{
padding:30px 0 30px 0;
}

#topbg
{

}

#header-container a
{
color: #999999;
text-decoration: none;
font-size: 11px;
border-right: 1px solid #999;
padding: 0px 10px 0px 10px;
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  transparent ; 
text-align:Left;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #c3c3c3;
	display: block;
	font: normal 13px Arial;
	padding: 12px 16px 12px 16px;
	text-transform: uppercase;
	text-decoration: none;
}


td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #FFFFFF  !important;
	text-decoration: none;
}
td.tn-selected-std a,
td.tn-selected-std a:visited{
color: #868686  !important;
}

/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 0px 0px 0px;
	border:0px solid #dddddd;
	background-color:#343434;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	color:#c3c3c3;
	display:block;
	font:normal 12px arial;
	padding: 10px 20px 10px 10px;
	text-decoration:none;
}

div.options{padding:0;}

div.options a:hover 
{
	color:#FFFFFF;
}

div.options table
{
	width:100%;
	border:none;
}

div.options table td
{
	vertical-align:top;
	width:150px;
}

div.options a.parent,
div.options a.parent:visited,
div.options a.parent:active
{
/*	background-image:url(/webfiles/ShowcasesDirectNZ/layouts/images/expand-arrow.gif); */
	background-repeat:no-repeat;
	background-position:right;
}


/* DYNAMIC DROP DOWN STYLES */


/* MENU PANEL STYLES */

div.MenuPanelContainer {
}

div.MenuPanel 
{
	border:0px solid #105284;
	margin: -1px 0px 0px 0px !important;
	z-index:1999;
	position:absolute;
	background-color:#252525;
	display:none;
}
div.MenuPanel table.Table
{
	
}
div.MenuPanel table.Table td
{
	padding:10px 10px 10px 10px;
	vertical-align:top;
	width:240px;
}
div.MenuPanel table.Table td.coldiv
{
	border-left:1px solid #dddddd;
}
div.MenuPanel td.ParentDesc
{
	text-align:right;
	border-left:1px solid #dddddd;
}
div.MenuPanel table.Part
{
	width:100%;
}	
div.MenuPanel table.Part td
{
	padding:5px 2px;
		
}
div.MenuPanel td.Desc
{
	text-align:right;
	width:20px !important;
}
div.MenuPanel a{
	color:#C3C3C3;
	}
div.MenuPanel a:hover{
	color:#fff
	}
div.MenuPanel a.Link2 {
	font-weight:bold;
}
div.MenuPanel a.Link3 {
	font-size:12px;
}
a.MenuPanelHover,
a.MenuPanelHover:active,
a.MenuPanelHover:visited  {

/*
	color: #FFFFFF  !important;
	text-decoration: none !important;
	background-color:#FFFFFF	 !important;
	padding: 8px 17px 8px 17px !important;
	
	border-top: 1px solid #105284 !important;
	border-right: 1px solid #105284 !important;
	border-left: 1px solid #105284 !important;
	/*border-bottom: 1px solid #FFFFFF ! important;*/

	position:relative !important;
	z-index:2000 !important;
	*/
}



/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: #8d8d8d; 
	border-right: 1px solid #666666;
	width: 180px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */


a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited,
a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited,
a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited,
a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited,
a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited,
a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited,
a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited,
a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited,
a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited,
a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited,
a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited,
a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited,
a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited,
a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited,
a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited,
a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
/*	background: url() no-repeat left top transparent; */
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 12px arial;
	padding: 10px 15px 10px 15px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	height:100%;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover
{
/*	background: url() no-repeat left top #666666 !important; */
	color: #ffe17b !important;
}

a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited
{
	padding: 10px 15px 10px 15px;
	background: #666666 !important;
}

a.ln-selected-std-level1,
a.ln-link-std-level1:hover,
a.ln-selected-std-level1:active,
a.ln-selected-std-level1:visited,
a.ln-selected-std-level1:hover
{
	background: #666666 !important;
	color: #ffe17b !important;
}

a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited
{
	padding: 10px 15px 10px 10px;
/*	background: transparent url(/webfiles/BroadysNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat; */
	background: #666666 !important;
}

a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:hover,
a.ln-selected-std-level1-closed:active,
a.ln-selected-std-level1-closed:visited,
a.ln-selected-std-level1-closed:hover
{
/*	background: #666666 url(/webfiles/BroadysNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important; */
	color: #ffe17b !important;
	background: #666666 !important;	
}

a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited
{
	padding: 10px 15px 10px 10px;
/*	background: transparent url(/webfiles/BroadysNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat; */
	background: #666666 !important;
}

a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:hover,
a.ln-selected-std-level1-open:active,
a.ln-selected-std-level1-open:visited,
a.ln-selected-std-level1-open:hover
{
/*	background: #666666 url(/webfiles/BroadysNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat !important; */
	color: #ffe17b !important;
	background: #666666 !important;	
}

a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited
{
	padding: 10px 15px 10px 20px;
	background: url() no-repeat left top transparent !important;
}

a.ln-selected-std-level2,
a.ln-link-std-level2:hover,
a.ln-selected-std-level2:active,
a.ln-selected-std-level2:visited,
a.ln-selected-std-level2:hover
{
	background: url() no-repeat left top #666666 !important;
	color: #ffe17b !important;
}

a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited
{
	padding: 10px 15px 10px 20px;
/*	background: transparent url(/webfiles/BroadysNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat; */

}

a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:hover,
a.ln-selected-std-level2-closed:active,
a.ln-selected-std-level2-closed:visited,
a.ln-selected-std-level2-closed:hover
{
	background: #666666 !important; 
	color: #ffe17b !important;
}

a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited
{
	padding: 10px 15px 10px 20px;
/*	background: transparent url(/webfiles/BroadysNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat; */

}

a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:hover,
a.ln-selected-std-level2-open:active,
a.ln-selected-std-level2-open:visited,
a.ln-selected-std-level2-open:hover
{
	background: #666666 !important;
	color: #ffe17b !important;
}

a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited
{
	padding: 10px 15px 10px 30px;
	font: normal 11px arial;
	background: url() no-repeat left top transparent !important;
}

a.ln-selected-std-level3,
a.ln-link-std-level3:hover,
a.ln-selected-std-level3:active,
a.ln-selected-std-level3:visited,
a.ln-selected-std-level3:hover
{
	background: url() no-repeat left top #666666 !important;
	color: #ffe17b !important;
}

a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited
{
	padding: 10px 15px 10px 30px;
	font: normal 11px arial;
/*	background: transparent url(/webfiles/BroadysNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat; */

}

a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:hover,
a.ln-selected-std-level3-closed:active,
a.ln-selected-std-level3-closed:visited,
a.ln-selected-std-level3-closed:hover
{
/*	background: #666666 url(/webfiles/BroadysNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat !important; */
	color: #ffe17b !important;
}

a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited
{
	padding: 10px 15px 10px 30px;
	font: normal 11px arial;
/*	background: transparent url(/webfiles/BroadysNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat; */

}

a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:hover,
a.ln-selected-std-level3-open:active,
a.ln-selected-std-level3-open:visited,
a.ln-selected-std-level3-open:hover
{
/*	background: #666666 url(/webfiles/BroadysNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat !important; */
	color: #ffe17b !important;
}

a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited
{
	padding: 10px 15px 10px 35px;
	font: normal 11px arial;
	background: url() no-repeat left top transparent !important;
}

a.ln-selected-std-level4,
a.ln-link-std-level4:hover,
a.ln-selected-std-level4:active,
a.ln-selected-std-level4:visited,
a.ln-selected-std-level4:hover
{
	background: url() no-repeat left top #666666 !important;
	color: #ffe17b !important;
}

a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited
{
	padding: 10px 15px 10px 35px;
	font: normal 11px arial;
/*	background: transparent url(/webfiles/BroadysNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat; */

}

a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:hover,
a.ln-selected-std-level4-closed:active,
a.ln-selected-std-level4-closed:visited,
a.ln-selected-std-level4-closed:hover
{
/*	background: #666666 url(/webfiles/BroadysNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat !important; */
	color: #ffe17b !important;
}

a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited
{
	padding: 10px 15px 10px 35px;
	font: normal 11px arial;
/*	background: transparent url(/webfiles/BroadysNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat; */

}

a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:hover,
a.ln-selected-std-level4-open:active,
a.ln-selected-std-level4-open:visited,
a.ln-selected-std-level4-open:hover
{
/*	background: #666666 url(/webfiles/BroadysNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat !important; */
	color: #ffe17b !important;
}


a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited
{
	padding: 10px 15px 10px 45px;
	font: normal 11px arial;
	background: url() no-repeat left top transparent !important;
}

a.ln-selected-std-level5,
a.ln-link-std-level5:hover,
a.ln-selected-std-level5:active,
a.ln-selected-std-level5:visited,
a.ln-selected-std-level5:hover
{
	background: url() no-repeat left top #666666 !important;
	color: #ffe17b !important;
}

a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited
{
	padding: 10px 15px 10px 45px;
	font: normal 11px arial;
	background: url() no-repeat left top transparent !important;
}

a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:hover,
a.ln-selected-std-level5-closed:active,
a.ln-selected-std-level5-closed:visited,
a.ln-selected-std-level5-closed:hover
{
	background: url() no-repeat left top #666666 !important;
	color: #ffe17b !important;
}

a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	padding: 10px 15px 10px 45px;
	font: normal 11px arial;
	background: url() no-repeat left top transparent !important;
}

a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:hover,
a.ln-selected-std-level5-open:active,
a.ln-selected-std-level5-open:visited,
a.ln-selected-std-level5-open:hover
{
	background: url() no-repeat left top #666666 !important;
	color: #ffe17b !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: transparent;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 10px 15px 10px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: transparent;
	border-top: 0px solid #000000;
	margin: 0px 0px 30px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #b3b3b3;
	font: 11px arial;
	line-height: 16px;
}

div#footer-container a {
	text-decoration: none;
}

div#footer-container a:hover {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

div#footer-container .footer-left
{
	float:left;
	clear:both;
	}
div#footer-container .footer-right
{
	float:right;
	}




#footer-container .list{
	background:#dcdcdc;
	padding:25px 50px;
	text-align:left;
	}
#footer-container .list ul{
margin:0;
padding:0;
float:left;
width:250px;
}

#footer-container .list ul li{
list-style:none;
margin:0;
padding:0;
text-align:left}

#footer-container .list a{
padding:10px 0;
font-size:13px;
text-align:left;
color:#4e4e4e;
text-decoration:none;}

#footer-container .list a:hover{ color:#929292;
text-decoration:none;}

div#footer-container table td a,
div#footer-container table td a:active,
div#footer-container table td a:hover,
div#footer-container table td a:visited
{
font-size:12px;
line-height:normal;
color:#ffffff;
}


/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 2px solid #808080;
}

.thumbnail-image
{
	border: 1px solid #808080;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


.blank-header
{
	display:none;
}

/* Start Admin Table Styles */

.info-header,
.info-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:normal;
/*background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:10px 6px;
border-top:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info-table th a {
}
.info-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
}
.info-value,
.info-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
font-size:11px;
padding:6px;
}

.info2-table {
	border-left:1px solid #E0DEDF;
	border-top:1px solid #E0DEDF;
}

.info2-header,
.info2-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:bold;
/* background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:13px 6px;
border-right:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info2-table th a {
}
.info2-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
vertical-align:top;
}
.info2-value,
.info2-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
padding:6px;
vertical-align:top;
}

/* End Admin Table Styles */


/**** BODY STYLES END ****/